/* Powermail */
div.tx-powermail {
    font-family: Calibri, Arial, sans-serif;
    font-size: 14px;
    width: 640px;
    margin: 0 !important;
    padding: 0 !important;
}
/* Form */

.powermail_fieldwrap input {
    margin-left: 0;
}

.powermail_fieldwrapt {
    /* Fieldset */
    border: 0;
    padding: 10px;
    margin-bottom: 20px;

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */

    background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

    -webkit-box-shadow: 0px 0px 8px 0px;
    -moz-box-shadow: 0px 0px 8px 0px;
    box-shadow: 0px 0px 8px 0px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.powermail_fieldwrap legend {
    /* legend of Fieldset */
    font-weight: bold;
    color: #EAEAEA;
    float: right;
    margin: 3px 10px 10px 0;
    font-size: 30px;
    white-space:normal;
}
.powermail_fieldwrap label {
    /* label */
    display: block;
    width: 200px;
    float: left;
    clear: left;
    font-weight: bold;
    color: #1E5799;
}
div.tx_powermail_pi1_fieldwrap_html,
div.powermail_fieldwrap {
    /* DIV container arround every field */
    margin: 0 0 0.5em 0;
    /*clear:both;*/
    float:left;
    width: 475px;
}
.powermail_fieldset input.powermail_text,
.powermail_fieldset input.powermail_date,
.powermail_fieldset input.powermail_datetime,
.powermail_fieldset textarea,
.powermail_fieldset select,
.powermail_fieldset input.powermail_captcha {
    font-family: Calibri, Arial, sans-serif;
    font-size: 14px;
    width: 400px;
    padding: 3px;
    border: 1px solid #ccc;
    color: #444;

    -webkit-box-shadow: 3px 3px 5px #eee;
    -moz-box-shadow: 3px 3px 5px #eee;
    box-shadow: 3px 3px 5px #eee;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.powermail_fieldset textarea {
    height: 80px;
}
.powermail_fieldset input:focus,
.powermail_fieldset textarea:focus,
.powermail_fieldset select:focus {
    background-color: #E5E5E5;
    border: 1px solid white;
    outline: none;
}
/* radio buttons */
div.tx_powermail_pi1_fieldwrap_html_radio fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.powermail_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {
    font-weight: bold;
    color: #1E5799;
    float: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
div.tx_powermail_pi1_fieldwrap_html_radio {
    padding-bottom: 10px;
}
p.tx_powermail_pi1_fieldwrap_html_radio_title {
    font-weight: bold;
    color: #1E5799;
    display: inline;
}
div.powermail_radio_inner {
    width: 400px;
    margin: -5px 0 5px 200px;
    clear: both;
}
div.powermail_radio_inner label {
    font-weight: normal;
    width: 365px;
    float: left;
    clear: none;
    margin-left: 10px;
}
div.powermail_radio_inner input {
    float: left;
    clear: left;
}

/* checkboxes */
div.tx_powermail_pi1_fieldwrap_html_check {
    padding-bottom: 10px;
}
div.tx_powermail_pi1_fieldwrap_html_check fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.powermail_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {
    font-weight: bold;
    color: #1E5799;
    float: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
div.powermail_check_inner {
    width: 400px;
    margin: -5px 0 5px 200px;
    clear: both;
}
div.powermail_check_inner label {
    font-weight: normal;
    width: 365px;
    float: left;
    clear: none;
    margin-left: 10px;
}
div.powermail_check_inner input {
    float: left;
    clear: left;
}
.powermail_fieldset input.powermail_time,
.powermail_fieldset input[type=time] {
    width: 88px;
    margin-left: 9px;
}

/* the input field */
.powermail_fieldset input.date {
    width: 300px !important;
}

.powermail_fieldset .tx_powermail_pi1_fieldwrap_html_date input.date {
    width: 400px !important;
}

/* submit */
.powermail_fieldset input.powermail_submit,
.powermail_fieldwrap input.powermail_reset,
.powermail_fieldwrap .powermail_submit{
    margin: 10px 20px 10px 0;
    float: right;
    border: 0;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    cursor: pointer;

    background: rgb(30,87,153); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #aaa;
    -moz-box-shadow: 3px 3px 5px #aaa;
    box-shadow: 3px 3px 5px #aaa;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
/* Description */
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
legend.tx_powermail_pi1_fieldwrap_html_radio_title a {
    /* Description */
    cursor: help;
    text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn {
    /* Description */
    display: none;
    text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn {
    /* Description on mouseover */
    position: absolute;
    display: block;
    padding: 10px;
    color: #444;
    font-style: normal;
    font-size: 0.8em;
    white-space: normal;

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

    -webkit-box-shadow: 5px 5px 10px #888;
    -moz-box-shadow: 5px 5px 10px #888;
    box-shadow: 5px 5px 10px #888;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
img.icon_info {
    /* Description icon */
    padding: 2px 2px 0 2px;
}
/* Multiple PHP */
input.tx_powermail_pi1_submitmultiple_back {
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    cursor: pointer;

    background: rgb(30,87,153); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #aaa;
    -moz-box-shadow: 3px 3px 5px #aaa;
    box-shadow: 3px 3px 5px #aaa;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
input.tx_powermail_pi1_submitmultiple_forward {
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    float: right;

    background: rgb(30,87,153); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #aaa;
    -moz-box-shadow: 3px 3px 5px #aaa;
    box-shadow: 3px 3px 5px #aaa;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
p.powermail_pagebrowser {
    font-weight: bold;
    color: #1E5799;
    padding-left: 10px;
}
/* Multiple JS */
div.fieldsets,
.powermail_fieldset{
    clear: both;
}
div.powermail_multiple_js .powermail_fieldset.ui-tabs-hide{
    display: none;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 10px;
    color: #1E5799;
    font-weight: bold;
    text-decoration: none;
    outline: none;

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;

    border-radius: 2px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
ul.powermail_multiplejs_tabs li a.act {
    padding: 15px 10px 10px 10px;
    margin-top: -5px;
}
.powermail_mandatory_helper {
    visibility: hidden;
    height: 1px;
    position: absolute;
}

.placeholder {
    color: #ccc !important;
}

/* error message */
.error {
    border-top: 1px solid #FFAF56;
    border-left: 1px solid #FFAF56;
    border-right: 1px solid #FFAF56;
    font-size: 11px;
    color: #fff;
    padding: 3px 10px 5px 10px;
    margin-left: 0 0 0 -2px;
    z-index: 10;
    text-align: left;
    height: auto;
    overflow: visible !important;

    background: rgb(255,183,107); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 45%, rgba(255,124,0,1) 56%, rgba(255,127,4,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(45%,rgba(255,167,61,1)), color-stop(56%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #eee;
    -moz-box-shadow: 3px 3px 5px #eee;
    box-shadow: 3px 3px 5px #eee;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.error p {
    margin: 0;
    padding: 0;
    font-family: Calibri, Arial, sans-serif;
    font-weight: bold;
}
html:root .error em {
    position: absolute;
    display: block;
    height: 5px;
    border: 10px solid;
    border-color: #FF7E03 transparent transparent;
    border-bottom: 0 none;
    bottom: -15px;
    overflow: visible;
    left: 5px;
}

/* Confirmation */
td.powermail_all_td {
    padding: 3px 10px 3px 0;
}
td.powermail_all_label {
    font-weight: bold;
}

/* THX */
td.powermail_all p.bodytext {
    margin: 0;
}

/* Calendar */
/* calendar root element */
#calroot {
    /* place on top of other elements. set a higher value if nessessary */
    z-index:10000;

    margin-top: -1px;
    width: 198px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
    box-shadow: 0 0 15px #666;
    font-family: Calibri, Arial, sans-serif;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
    padding:2px 0;
    height:22px;
}
#caltitle {
    font-size:14px;
    color:#FA8800;
    float:left;
    text-align:center;
    width:155px;
    line-height:20px;
    text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
    display:block;
    width:20px;
    height:20px;
    background:transparent url(../img/prev.gif) no-repeat scroll center center;
    float:left;
    cursor:pointer;
}
#calnext {
    background-image:url(../img/next.gif);
    float:right;
}
#calprev.caldisabled, #calnext.caldisabled {
    visibility:hidden;
}
/* year/month selector */
#caltitle select {
    font-size:10px;
}
/* names of the days */
#caldays {
    height:14px;
    border-bottom:1px solid #ddd;
}
#caldays span {
    display:block;
    float:left;
    width:28px;
    text-align:center;
}
/* container for weeks */
#calweeks {
    background-color:#fff;
    margin-top:4px;
}
/* single week */
.calweek {
    clear:left;
    height:22px;
}
/* single day */
.calweek a {
    display:block;
    float:left;
    width:27px;
    height:20px;
    text-decoration:none;
    font-size:11px;
    margin-left:1px;
    text-align:center;
    line-height:20px;
    color:#666;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
/* different states */
.calweek a:hover, .calfocus {
    background-color:#ddd;
}
/* sunday */
a.calsun {
    color:red;
}
/* offmonth day */
a.caloff {
    color:#ccc;
}
a.caloff:hover {
    background-color:rgb(245, 245, 250);
}
/* unselecteble day */
a.caldisabled {
    background-color:#efefef !important;
    color:#ccc	!important;
    cursor:default;
}
/* current day */
#calcurrent {
    background-color:#498CE2;
    color:#fff;
}
/* today */
#caltoday {
    background-color:#333;
    color:#fff;
}
/* slider root element */
.slider {
    background:#3C72E6 url(../img/h30.png) repeat-x 0 0;
    height:9px;
    position:relative;
    cursor:pointer;
    border:1px solid #333;
    width:300px;
    float:left;
    clear:right;
    margin-top:10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:inset 0 0 8px #000;
    box-shadow:inset 0 0 8px #000;
}
/* progress bar (enabled with progress: true) */
.progress {
    height:9px;
    background-color:#C5FF00;
    display:none;
    opacity:0.6;
}
/* drag handle */
.handle {
    background:#fff url(../img/h30.png) repeat-x 0 0;
    height:28px;
    width:28px;
    top:-12px;
    position:absolute;
    display:block;
    margin-top:1px;
    border:1px solid #000;
    cursor:move;
    -moz-box-shadow:0 0 6px #000;
    -webkit-box-shadow:0 0 6px #000;
    box-shadow:0 0 6px #000;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
    border-radius:14px;
}
/* the input field */
.powermail_fieldset input.powermail_text.range {
    float: left;
    margin: 0 0 0 15px;
    padding: 3px 0;
    text-align: center;
    width: 50px;
}